Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 11:16:10 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mr ibrahim                    Bot:  Hi again! Bot:  Please enter your name Customer:  mr ibrahim Bot:  Hi Mr Ibrahim ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280017775 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:08 PM, 18th Mar                   mayar                   Hi Mr Ibrahim, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:08 PM, 18th Mar                     mr ibrahim                    I ordered since 16days           03:09 PM, 18th Mar                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:10 PM, 18th Mar                     mr ibrahim                    I want fix time i m tired?           03:12 PM, 18th Mar                   mayar                   our team will contact you in 1-2 days           03:13 PM, 18th Mar                   mayar                   Is there anything else i can help you with?            03:13 PM, 18th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:15 PM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2266983